<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliveryAlreadyInUseFrontNotificationMessage">
    <value>Les modifications ne peuvent pas être appliquées : la fourniture est en cours de modification.</value>
  </data>
  <data name="DeliveryCancelledFrontNotificationMessage">
    <value>Annulé.</value>
  </data>
  <data name="DeliveryCreatedFrontNotificationMessageFormat">
    <value>Le bon de fourniture #{0} prévu pour {1:t} {1:d}.</value>
  </data>
  <data name="DeliveryDataChangedFrontNotificationMessage">
    <value>Commande de fourniture modifié</value>
  </data>
  <data name="DeliveryFrontNotificationMessageHeaderFormat">
    <value>Le bon de fourniture #{0}, {1:t} {1:d}.</value>
  </data>
  <data name="DeliveryHasProblemFrontNotificationMessageFormat">
    <value>Problème : {0}</value>
  </data>
  <data name="DeliveryOrderDataChangedFrontNotificationMessage">
    <value>Le type de commande, les articles commandés, les remises ou les suppléments ont été modifiés.</value>
  </data>
  <data name="DeliveryWithProblemHasNoProblemCommentFrontNotificationMessage">
    <value>(sans commentaire)</value>
  </data>
  <data name="DeliveryCancelCauseNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou modifier la commande.  aucun motif de suppression n’a été spécifié pour la commande de fourniture {0}. Veuillez contacter l'administrateur du système pour définir les motifs de suppression de la fourniture et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="DiscountTypeNotFoundDeletedOrInactiveErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande. la remise {0} n'existe pas, a été supprimée ou n'est pas active. Veuillez contacter l'administrateur du système pour définir les remises et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="DiscountCardNotFoundDeletedOrInactiveErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : carte de club {0} non trouvée. Veuillez contacter votre administrateur système pour définir les remises et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="PaymentTypeNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : {0} Le type de paiement n'a pas été défini. Veuillez contacter l'administrateur du système pour définir les types de paiement et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductGroupNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : le groupe de la liste de stock {0} non trouvée. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : article {0} de la liste des stocks non trouvé. Veuillez contacter l'administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductNotActiveErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : l'article {0} de la liste de stock a été supprimé. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductNotIncludedInMenuErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : l'article {0} de la liste des stocks est manquant dans le menu. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductHasSizeAndNotScaleErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : la taille de l'article {0} de la liste des stocks n’est pas introduite. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductHasScaleAndNotSizeErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : la taille de l'article {0} de la liste des stocks a été introduite, mais il n’a pas de la taille. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductSizeIsDisabledForProductErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : la taille {0} n'est pas disponible pour l’article {1} de la liste de stock. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductSizeNotMatchesProductScaleErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : la taille {0} est hors de l’échelle des tailles de l’article {1} de la liste de stock. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="ProductSizeNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : la taille de l’article {0} est non trouvée. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="SurveyItemNotFoundErrorDescription">
    <value>Impossible de créer ou de modifier la commande : les questions de commentaires de client non trouvées. Veuillez contacter votre administrateur du système pour modifier les listes de prix et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="RegionNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : la région de fourniture non trouvée {0} Veuillez contacter l'administrateur du système pour définir les régions de fourniture et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="RemovalTypeNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou modifier la commande.  les motifs de suppression de l’article {0} sont non trouvés. Veuillez contacter l'administrateur du système pour définir les motifs de suppression de l’article et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="PaymentTypeNotActiveErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : le type de paiement {0} a été supprimé. Veuillez contacter l'administrateur du système pour définir les types de paiement.</value>
  </data>
  <data name="PaymentTypeExcludedFromCurrentGroup">
    <value>Impossible de créer ou de modifier la commande : l'application du type de paiement {0} est interdite sur ce point de production. Veuillez contacter l'administrateur du système pour définir les types de paiement.</value>
  </data>
  <data name="DiscountTypeCannotBeAppliedByCardNumberFormat">
    <value>Impossible de créer ou de modifier la commande : la remise {0} est impossible à appliquer par le numéro de la carte. Veuillez contacter l'administrateur du système pour définir les remises et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="DiscountTypeIsNotManuallyAndCannotBeAppliedFormat">
    <value>Impossible de créer ou de modifier la commande : la remise {0} est impossible à définir manuellement. Veuillez contacter l'administrateur du système pour définir les remises et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="PriceOfProductIsNotEqualToCallCenterPriceValueFormat">
    <value>Le prix de l’article "{0}" est {1:f} dans le centre d’appel, mais sur le point de production sélectionné - {2:f}.</value>
  </data>
  <data name="ModifierAmountIsOutOfRange">
    <value>Le nombre du modificateur est de "{0}" pour la position"{1}", mais  doit être de {2} à {3} sur le point de production. Le nombre actuel est = {4}, qui est hors de l'intervalle autorisé. Veuillez vérifier sa conformité avec les manuels de référence, modifier le nombre ou sélectionner un autre modificateur.</value>
  </data>
  <data name="AllModifiersFromOneGroupMustBeCommonOrSplittable">
    <value>Une partie des modificateurs du groupe "{0}" sont divisibles et dont la partie est divisible. Tous les modificateurs d'un groupe doivent être soit divisibles, soit indivisibles.</value>
  </data>
  <data name="ModifierIsNotAvailableForOrderItem">
    <value>La position "{0}" n'est pas liée en tant qu’un modificateur à la position "{1}" sur le point de production sélectionné. Veuillez vérifier sa conformité avec les manuels de référence ou sélectionner un autre modificateur.</value>
  </data>
  <data name="GroupModifierIsNotAvailableForOrderItem">
    <value>La position "{0}" n'est pas liée en tant qu’un modificateur de groupe à la position "{1}" sur le point de production sélectionné. Veuillez vérifier sa conformité avec les manuels de référence ou sélectionner un autre modificateur.</value>
  </data>
  <data name="GroupModifierPartIsNotAvailableForGroupModifier">
    <value>La position "{0}" n'est pas liée en tant qu’une position du modificateur de groupe à la position "{1}" sur le point de production sélectionné. Veuillez vérifier sa conformité avec les manuels de référence ou sélectionner un autre modificateur.</value>
  </data>
  <data name="GroupModifierPartsAmountIsOutOfRange">
    <value>Le nombre du modificateur de groupe "{0}" pour l’article "{1}" doit être de {2} à {3} sur le point de production. Le nombre actuel est = {4}, qui est hors de l'intervalle autorisé. Veuillez vérifier sa conformité avec les manuels de référence, modifier le nombre ou sélectionner un autre modificateur.</value>
  </data>
  <data name="DeliveryConvertErrorDescriptionFormat">
    <value>Le point de production sélectionné n’accepte pas la fourniture. Veuillez contacter l'assistance :  {0}.</value>
  </data>
  <data name="CannotChangeOrderItemCommentBecauseItIsDisabledAtDeliverySection">
    <value>Impossible de créer ou modifier la commande.  Les commentaires sur les articles sont désactivés pour le terminal de fourniture.  Vérifiez les paramètres de la section pour ce terminal.</value>
  </data>
  <data name="CannotFindCity">
    <value>La ville {0} est absente dans le manuel de référence des villes sur le point de production.</value>
  </data>
  <data name="DeliveryFrontNoConnectionErrorMessage">
    <value>le centre d'appel n'est pas disponible.</value>
  </data>
  <data name="DeliveryFrontExchangeFailedErrorMessage">
    <value>l'échange a échoué.</value>
  </data>
  <data name="DeliveryFrontErrorMessage">
    <value>erreur.</value>
  </data>
  <data name="DeliveryFrontNotificationMessageOnReconnect">
    <value>Livraison centralisée: le centre d'appels est de nouveau en ligne.</value>
  </data>
  <data name="UserNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande. utilisateur "{0}" n’est pas disponible. Veuillez contacter votre administrateur système et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="DeliveryChangedInCallCenterFrontNotificationMessage">
    <value>La fourniture a été modifiée dans le centre d'appel. Veuillez quitter l'écran de traitement sans sauvegarder les modifications.</value>
  </data>
  <data name="DeliveryWasNotSentWithUnexpectedPaymentTypesProblemTextFormat">
    <value>Le bon de livraison n'a pas été envoyé au centre d'appels car la version du centre d'appels ne prend pas en charge les types de paiement suivants: {0}.</value>
  </data>
  <data name="DeliveryTerminalServiceTypeIsCourier">
    <value>Le point de production sélectionné ne traite pas les commandes à ramasser.</value>
  </data>
  <data name="DeliveryTerminalServiceTypeIsSelfService">
    <value>Le point de production sélectionné ne traite pas les commandes de livraison.</value>
  </data>
  <data name="DeliveryNumberUnsetWrapper">
    <value>Non précisé</value>
  </data>
  <data name="MarketingSourceNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou modifier la commande : {0} publicité est absente Veuillez contacter votre administrateur système et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="OrderTypeNotFoundErrorDescriptionFormat">
    <value>Impossible de créer ou de modifier la commande : le type de commande {0} est absent. Veuillez contacter votre administrateur système et lancer l'échange de données avec le siège principal.</value>
  </data>
  <data name="CannotDeleteOrderAllCafeSessionsMustBeOpened">
    <value>Impossible d'annuler la commande. Toutes les caisses doivent être ouvertes.</value>
  </data>
  <data name="CannotDeleteOrderSessionIsClosed">
    <value>Impossible d'annuler la commande avec la caisse fermée.</value>
  </data>
  <data name="CannotSplitComboBetweenGuests">
    <value>Le Combo "%s" comprend les positions qui appartiennent à des clients différents.</value>
  </data>
  <data name="Delivery">
    <value>Commandes Catering &amp; E-commerce</value>
  </data>
  <data name="OrderItemCompoundButProductWithoutModifierSchemaFormat">
    <value>La position {0} fait partie de pizza, mais son produit ne contient pas de schéma de modificateurs. Veuillez communiquer avec l'administrateur du système et procédez à un échange de données avec le siège principal.</value>
  </data>
  <data name="OrderItemNotCompoundButProductWithModifierSchemaFormat">
    <value>La position {0} ne fait pas partie de pizza, mais son produit contient le schéma de modificateurs. Veuillez communiquer avec l'administrateur du système et procédez à un échange de données avec le siège principal.</value>
  </data>
  <data name="CannotChangeOrderItemFromCompoundToProduct">
    <value>La position "{0}" faisait partie de la pizza auparavant et est devenue une position commune.</value>
  </data>
  <data name="CannotChangeOrderItemFromProductToCompound">
    <value>La position "{0}" faisait partie d'une position commune et est devenue une partie de la pizza.</value>
  </data>
  <data name="ProcessExternalPrepayErrorFrontMessage">
    <value>Échec de réaliser le pré-paiement avec le type de paiement {0}.</value>
  </data>
  <data name="ErrorOnDataExchange">
    <value>Si la caisse est fermée, certaines données de livraison peuvent être perdues.</value>
  </data>
  <data name="DeliveryErrorMessageFormat">
    <value>Fourniture centralisée : {0} Veuillez communiquer avec votre administrateur système.</value>
  </data>
  <data name="ProgressBarTextOnCafeSessionClosing">
    <value>Fourniture centralisée : échange de données avec le serveur...</value>
  </data>
</root>